@import url(https://fonts.googleapis.com/css?family=Open+Sans:300,300i,400,400i,600,600i,700,700i,800,800i&subset=cyrillic);
html{font-family:sans-serif;-ms-text-size-adjust:100%;-webkit-text-size-adjust:100%}
body{margin:0}
article,aside,details,figcaption,figure,footer,header,hgroup,main,nav,section,summary{display:block}
audio,canvas,progress,video{display:inline-block;vertical-align:baseline}
audio:not([controls]){display:none;height:0}
[hidden],template{display:none}
a{background:transparent}
a:active,a:hover{outline:0}
abbr[title]{border-bottom:1px dotted}
b,strong{font-weight:bold}
dfn{font-style:italic}
h1{font-size:2em;margin:.67em 0}
mark{background:#ff0;color:#000}
small{font-size:80%}
sub,sup{font-size:75%;line-height:0;position:relative;vertical-align:baseline}
sup{top:-0.5em}
sub{bottom:-0.25em}
img{border:0}
svg:not(:root){overflow:hidden}
figure{margin:1em 40px}
hr{box-sizing:content-box;height:0}
pre{overflow:auto}
code,kbd,pre,samp{font-family:monospace,monospace;font-size:1em}
button,input,optgroup,select,textarea{color:inherit;font:inherit;margin:0}
button{overflow:visible}
button,select{text-transform:none}
button,html input[type="button"],input[type="reset"],input[type="submit"]{-webkit-appearance:button;cursor:pointer}
button[disabled],html input[disabled]{cursor:default}
button::-moz-focus-inner,input::-moz-focus-inner{border:0;padding:0}
input{line-height:normal}
input[type="checkbox"],input[type="radio"]{box-sizing:border-box;padding:0}
input[type="number"]::-webkit-inner-spin-button,input[type="number"]::-webkit-outer-spin-button{height:auto}
input[type="search"]{-webkit-appearance:textfield;box-sizing:content-box}
input[type="search"]::-webkit-search-cancel-button,input[type="search"]::-webkit-search-decoration{-webkit-appearance:none}
fieldset{border:1px solid #c0c0c0;margin:0 2px;padding:.35em .625em .75em}
legend{border:0;padding:0}
textarea{overflow:auto}
optgroup{font-weight:bold}
table{border-collapse:collapse;border-spacing:0}
td,th{padding:0}*,:before,:after{box-sizing:border-box}
html{height:100%;background:white}
body{font-family:"Open Sans",sans-serif;line-height:1.25;position:relative;display:-webkit-box;display:-ms-flexbox;display:flex;-webkit-box-orient:vertical;-webkit-box-direction:normal;-ms-flex-direction:column;flex-direction:column;min-height:100%;color:#374048;-webkit-box-pack:justify;-ms-flex-pack:justify;justify-content:space-between}
@media (max-width: 767px){body{font-size:17px}}
@media (min-width: 1008px) and (max-width: 1439px){body{font-size:18px}}
@media (min-width: 1440px){body{font-size:20px}}
a{-webkit-transition:color .15s ease;transition:color .15s ease;text-decoration:none;color:#2e9ef5}
.no-touchevents a:hover{color:#fa7c0d}
p{margin:0 0 1.25em}
ul{margin:0 0 1.25em;padding:0;list-style:none}
ul>*:last-child{margin-bottom:0}
ul>li{margin:0 0 .8em 1.5em}
ul>li:before{display:block;float:left;width:.35em;height:.35em;margin:.5em 0 0 -1.1em;content:'';border-radius:50%;background:#2e9ef5}
ol{margin:0 0 1.25em;padding:0;list-style:none;counter-reset:list}
ol>*:last-child{margin-bottom:0}
ol>li{margin:0 0 .8em 1.5em;counter-increment:list}
ol>li:before{font-weight:bold;float:left;margin:0 0 0 -1.75em;content:counter(list) ".";color:#2e9ef5}
h1{font-weight:bold;margin:0}
@media (max-width: 767px){h1{font-size:26px}}
@media (min-width: 768px) and (max-width: 1007px){h1{font-size:36px}}
@media (min-width: 1008px){h1{font-size:42px}}
@media (min-width: 1176px) and (max-width: 1439px){h1{font-size:46px}}
@media (min-width: 1440px){h1{font-size:48px}}
h2{font-weight:bold;margin:0 0 .5em}
@media (max-width: 767px){h2{font-size:22px}}
@media (min-width: 768px) and (max-width: 1007px){h2{font-size:26px}}
@media (min-width: 1008px) and (max-width: 1175px){h2{font-size:32px}}
@media (min-width: 1176px){h2{font-size:36px}}
h3{font-weight:bold;margin:0 0 .75em}
@media (max-width: 767px){h3{font-size:18px}}
@media (min-width: 768px) and (max-width: 1439px){h3{font-size:22px}}
@media (min-width: 1440px){h3{font-size:26px}}
h4{font-weight:bold;margin:0 0 .75em}
@media (max-width: 767px){h4{font-size:17px}}
@media (min-width: 768px) and (max-width: 1439px){h4{font-size:18px}}
@media (min-width: 1440px){h4{font-size:22px}}
table{margin:0 0 1.25em}
@media (max-width: 767px){table{font-size:16px}}
@media (min-width: 768px) and (max-width: 1007px){table{font-size:17px}}
@media (min-width: 1008px){table{font-size:18px}}
th{font-weight:bold;padding:13px 15px;text-align:left;color:white;background:#374048}
th:first-child{border-left:1px solid #374048}
th:nth-child(n+2){box-shadow:1px 0 0 rgba(255,255,255,0.1) inset}
td{padding:13px 15px;border-bottom:1px solid #eff3f6;background:white}
td:first-child{border-left:1px solid #eff3f6}
td:last-child{border-right:1px solid #eff3f6}
tr:first-child td{border-top:1px solid #eff3f6}
tr:nth-child(2n+1) td{background:#f8fafb}
.os_list{width:100%}
.os_list td{text-align:center}
.os_list th{text-align:center}
.os_list .f_left{text-align:left}
#active{color:#fa7c0d}
.dom_list{width:100%}
.advantages{display:-webkit-box;display:-ms-flexbox;display:flex;max-width:1440px;margin:0 auto;-ms-flex-wrap:wrap;flex-wrap:wrap}
@media (max-width: 767px){.advantages{padding:25px 0}}
@media (min-width: 768px) and (max-width: 1175px){.advantages{padding:30px 0}}
@media (min-width: 1176px) and (max-width: 1439px){.advantages{padding:30px 0}}
@media (min-width: 1440px){.advantages{padding:40px 0}}
.advantages-domain{padding:0}
.advantages__item{font-weight:bold;line-height:1.25;text-align:left}
@media (max-width: 567px){.advantages__item{width:50%;text-align:center}}
@media (min-width: 568px) and (max-width: 1007px){.advantages__item{width:33.3333%}}
@media (max-width: 767px){.advantages__item{font-size:12px;text-align:center}}
@media (min-width: 768px) and (max-width: 1175px){.advantages__item{font-size:14px}}
@media (min-width: 1008px){.advantages__item{width:16.6666%}}
@media (min-width: 1176px){.advantages__item{font-size:20px}}
@media (max-width: 1439px){.advantages__item{padding:0 10px}}
@media (min-width: 1440px){.advantages__item{padding:0 15px}}
.advantages__item:before{display:block;width:42px;height:37px;margin:0 0 12px 0;content:'';background:url(../img/advantages_2.png) no-repeat}
@media (-webkit-min-device-pixel-ratio: 2), (min-resolution: 192dpi){.advantages__item:before{background-image:url(../img/advantages_2@2x.png);background-size:623px 37px}}
@media (max-width: 567px){.advantages__item:before{margin:0 auto 12px}}
@media (max-width: 767px){.advantages__item:before{margin:0 auto 12px}}
@media (max-width: 567px){.advantages__item:nth-child(n+3){margin-top:25px}}
@media (min-width: 568px) and (max-width: 1007px){.advantages__item:nth-child(n+4){margin-top:30px}}
.advantages__item-data:before{background-position:0 0}
.advantages__item-specialist:before{background-position:-42px 0}
.advantages__item-discount:before{background-position:-84px 0}
.advantages__item-actions:before{background-position:-126px 0}
.advantages__item-php:before{background-position:-168px 0}
.advantages__item-premium:before{background-position:-210px 0}
.advantages__item-security:before{background-position:-252px 0}
.advantages__item-ssd:before{background-position:-296px 0}
.advantages__item-support:before{background-position:-342px 0}
.advantages__item-migrate:before{background-position:-388px 0}
.advantages__item-control:before{background-position:-430px 0}
.advantages__item-stat:before{background-position:-472px 0}
.advantages__item-webmoney:before{background-position:-514px 0}
.advantages__item-trust:before{background-position:-556px 0}
.advantages__item_adv{margin:-20px 20px 0 20px}
.advantages__item_adv2{margin-left:20px}
.advantages__text{line-height:1.25;display:block;margin:10px auto;margin-top:20px;text-align:left;color:gray}
@media (max-width: 767px){.advantages__text{display:none}}
@media (min-width: 768px) and (max-width: 1175px){.advantages__text{font-size:8pt}}
@media (min-width: 1176px) and (max-width: 1439px){.advantages__text{font-size:9pt}}
@media (min-width: 1440px){.advantages__text{font-size:10pt}}
.bnav{display:-webkit-box;display:-ms-flexbox;display:flex;-ms-flex-wrap:wrap;flex-wrap:wrap}
@media (max-width: 1007px){.bnav{width:100%}}
@media (min-width: 1008px){.bnav{width:75%}}
@media (max-width: 767px){.bnav__column{width:100%;padding-top:20px;padding-bottom:20px;border-bottom:1px solid #363d42}}
@media (min-width: 768px){.bnav__column{width:25%}}
@media (max-width: 1439px){.bnav__column{padding-right:10px;padding-left:10px}}
@media (min-width: 1440px){.bnav__column{padding-right:15px;padding-left:15px}}
.bnav__caption{font-weight:bold;text-transform:uppercase}
@media (max-width: 767px){.bnav__caption{margin-bottom:16px}}
@media (min-width: 768px) and (max-width: 1007px){.bnav__caption{margin-bottom:24px}}
@media (max-width: 1007px){.bnav__caption{font-size:16px}}
@media (min-width: 1008px){.bnav__caption{font-size:18px;margin-bottom:32px}}
.bnav__list{margin:0;padding:0;list-style:none}
.bnav__list li{margin:0}
.bnav__list li:before{display:none}
.bnav__list>*:last-child{margin-bottom:0}
@media (max-width: 1007px){.bnav__list{font-size:16px}}
@media (min-width: 1008px){.bnav__list{font-size:18px}}
.bnav__item:nth-last-child(n+2){margin-bottom:.4em !important}
.bnav__link{color:#85caff}
@media (max-width: 767px){.copyright{width:100%;margin-top:20px}}
@media (max-width: 1007px){.copyright{-webkit-box-ordinal-group:2;-ms-flex-order:1;order:1}}
@media (min-width: 1008px){.copyright{width:100%}}
@media (min-width: 1008px) and (max-width: 1175px){.copyright{margin-top:20px}}
@media (max-width: 1175px){.copyright{font-size:14px}}
@media (min-width: 1176px){.copyright{margin-top:25px}}
@media (min-width: 1176px) and (max-width: 1439px){.copyright{font-size:16px}}
@media (min-width: 1440px){.copyright{font-size:18px}}
@media (max-width: 1007px){.copyright p{margin-bottom:.5em}}
@media (min-width: 1008px){.copyright p{margin-bottom:1.25em}}
.copyright p:last-child{margin-bottom:0}
.domain{background-color:#eef3f6}
@media (max-width: 767px){.domain{padding:20px 0}}
@media (min-width: 768px) and (max-width: 1007px){.domain{padding:30px 0}}
@media (min-width: 1008px) and (max-width: 1175px){.domain{padding:40px 0}}
@media (min-width: 1176px){.domain{padding:50px 0}}
/*@media (min-width: 1176px){.domain{background-image:url(../images/domain-bg.png);background-repeat:no-repeat;background-position:50% 0}}*/
.domain__intro{display:-webkit-box;display:-ms-flexbox;display:flex;margin:0 auto;color:white;background:url(../images/domain-computer.png) no-repeat 50% 100%;background-size:contain;-webkit-box-align:center;-ms-flex-align:center;align-items:center;-webkit-box-pack:center;-ms-flex-pack:center;justify-content:center}
@media (max-width: 767px){.domain__intro{width:310px;height:269px;padding:10px 16px 96px}}
@media (min-width: 768px){.domain__intro{width:595px;height:515px;padding:20px 32px 193px}}
.domain__intro__logo{display:-webkit-box;display:-ms-flexbox;display:flex;margin:0 auto;color:white;background:url(../images/domain-computer-logo.png) no-repeat 50% 100%;background-size:contain;-webkit-box-align:center;-ms-flex-align:center;align-items:center;-webkit-box-pack:center;-ms-flex-pack:center;justify-content:center}
@media (max-width: 767px){.domain__intro__logo{width:310px;height:269px;padding:10px 16px 96px}}
@media (min-width: 768px){.domain__intro__logo{width:595px;height:515px;padding:20px 32px 193px}}
.domain__caption{font-weight:bold;line-height:1.25;text-align:center}
@media (max-width: 767px){.domain__caption{font-size:18px;padding:20px}}
@media (min-width: 768px){.domain__caption{font-size:30px;padding:50px}}
.domain__content{position:relative;max-width:1440px;margin:0 auto;text-align:left;background:white}
.domain__content>*:last-child{margin-bottom:0}
@media (max-width: 767px){.domain__content{font-size:17px;padding:20px}}
@media (min-width: 768px) and (max-width: 1007px){.domain__content{padding:30px}}
@media (min-width: 1008px) and (max-width: 1175px){.domain__content{padding:40px}}
@media (max-width: 1175px){.domain__content{margin-bottom:40px}}
@media (min-width: 1176px){.domain__content{margin-bottom:50px;padding:50px}}
@media (min-width: 1440px){.domain__content{font-size:22px}}
.domain__content:after{position:absolute;top:100%;right:0;left:0;display:block;height:37px;content:''}
.domain__content p{margin-bottom:0}
.domain__title{font-weight:bold;line-height:1.25;margin-bottom:.5em}
@media (max-width: 767px){.domain__title{font-size:22px}}
@media (min-width: 768px) and (max-width: 1007px){.domain__title{font-size:23px}}
@media (min-width: 1008px) and (max-width: 1175px){.domain__title{font-size:27px}}
@media (min-width: 1176px){.domain__title{font-size:30px}}
.domain__align{text-align:center;word-wrap:break-word}
.domain__name{color:#fa7c0d}
.footer{color:white;background:#262d33}
@media (max-width: 1007px){.footer{border-bottom:5px solid #c1781a}}
@media (min-width: 1008px){.footer{border-bottom:6px solid #c1781a}}
.footer__inner{display:-webkit-box;display:-ms-flexbox;display:flex;max-width:1440px;margin:0 auto;-ms-flex-wrap:wrap;flex-wrap:wrap}
@media (max-width: 767px){.footer__inner{padding:0 0 20px}}
@media (min-width: 768px) and (max-width: 1007px){.footer__inner{padding:35px 0 30px}}
@media (min-width: 1008px){.footer__inner{padding:80px 0 76px}}
.header{position:relative;z-index:2;display:-webkit-box;display:-ms-flexbox;display:flex;background:white;box-shadow:0 9px 14px rgba(0,0,0,0.05);-ms-flex-wrap:wrap;flex-wrap:wrap}
.header__slogan{width:100%;color:white;background:#c1781a}
.header__sloganText{font-size:16px;line-height:1.25;width:100%;max-width:1440px;margin:0 auto}
@media (max-width: 767px){.header__sloganText{display:none}}
@media (min-width: 768px) and (max-width: 1439px){.header__sloganText{padding:15px 10px}}
@media (min-width: 1440px){.header__sloganText{padding:15px}}
.header__inner{position:relative;display:-webkit-box;display:-ms-flexbox;display:flex;width:100%;max-width:1440px;margin:0 auto;-webkit-box-align:center;-ms-flex-align:center;align-items:center;-webkit-box-pack:justify;-ms-flex-pack:justify;justify-content:space-between}
@media (max-width: 1439px){.header__inner{padding:0 10px}}
@media (min-width: 1440px){.header__inner{padding:0 15px}}
.logo{overflow:hidden;display:block}
.logo:before{display:block;width:0;height:100%;content:''}
.logo-header{position:absolute;top:13px;background:url(../images/logo.png) no-repeat 0 50%;background-size:contain;cursor:pointer;z-index:2}
@media (max-width: 767px){.logo-header{width:130px;height:44px}}
@media (min-width: 768px) and (max-width: 1007px){.logo-header{width:174px;height:59px}}
@media (min-width: 1008px){.logo-header{width:247px;height:84px}}
@media (max-width: 1439px){.logo-header{left:10px}}
@media (min-width: 1440px){.logo-header{left:15px}}
.logo-footer{background:url(../images/logo-footer.png) no-repeat 0 50%;background-size:contain}
@media (max-width: 767px){.logo-footer{width:140px;height:42px}}
@media (min-width: 768px) and (max-width: 1007px){.logo-footer{width:150px;height:45px}}
@media (max-width: 1007px){.logo-footer{-webkit-box-ordinal-group:1;-ms-flex-order:0;order:0}}
@media (min-width: 1008px) and (max-width: 1175px){.logo-footer{width:134px;height:40px}}
@media (min-width: 1176px) and (max-width: 1439px){.logo-footer{width:156px;height:47px}}
@media (min-width: 1440px){.logo-footer{width:178px;height:54px}}
.nav{position:relative;display:-webkit-box;display:-ms-flexbox;display:flex;width:100%;-ms-flex-wrap:wrap;flex-wrap:wrap;-webkit-box-pack:end;-ms-flex-pack:end;justify-content:flex-end}
.nav__list{margin:0;padding:0;list-style:none}
.nav__list li{margin:0}
.nav__list li:before{display:none}
@media (max-width: 1007px){.nav__list{font-size:14px;line-height:18px;display:none;width:calc(100% + 20px);margin:0 -10px;text-transform:uppercase}}
@media (min-width: 1008px){.nav__list{font-weight:bold;line-height:30px;display:-webkit-box;display:-ms-flexbox;display:flex;padding:40px 0;text-transform:uppercase}}
@media (min-width: 1008px) and (max-width: 1175px){.nav__list{font-size:16px;line-height:25px}}
@media (min-width: 1176px) and (max-width: 1439px){.nav__list{font-size:18px}}
@media (min-width: 1440px){.nav__list{font-size:20px}}
@media (max-width: 1007px){.nav_open .nav__list{display:block}}
@media (min-width: 1008px) and (max-width: 1175px){.nav__item:nth-child(n+2){margin-left:34px}}
@media (min-width: 1176px) and (max-width: 1439px){.nav__item:nth-child(n+2){margin-left:47px}}
@media (min-width: 1440px){.nav__item:nth-child(n+2){margin-left:62px}}
@media (max-width: 1007px){.nav__link{display:block;padding:8px 10px 9px;color:#85caff;border-top:1px solid #363d42;background:#262d33}}
@media (min-width: 1008px){.nav__link{color:#374048}}
.nav__toggle{position:relative;display:block;width:38px;height:38px;cursor:pointer;border:1px solid #d9dbde;background:transparent}
@media (max-width: 767px){.nav__toggle{margin-top:16px;margin-right:10px;margin-bottom:16px}}
@media (min-width: 768px) and (max-width: 1007px){.nav__toggle{margin-top:23px;margin-bottom:24px}}
@media (min-width: 1008px){.nav__toggle{display:none}}
.nav__toggle>i,.nav__toggle:before,.nav__toggle:after{position:absolute;left:8px;display:block;width:20px;height:4px;content:'';border-radius:2px;background:#374048}
.nav__toggle>i{top:16px}
.nav__toggle:before{top:8px}
.nav__toggle:after{top:24px}
.nav_open .nav__toggle{border-color:#262d33;background:#262d33}
.nav_open .nav__toggle>i,.nav_open .nav__toggle:before,.nav_open .nav__toggle:after{background:white}
.ruble{font-family:ruble}
.services{max-width:1440px;margin:0 auto}
@media (max-width: 767px){.services{padding-top:30px}}
@media (min-width: 768px) and (max-width: 1007px){.services{padding-top:30px;padding-bottom:30px}}
@media (min-width: 1008px) and (max-width: 1175px){.services{padding-top:40px;padding-bottom:40px}}
@media (min-width: 1176px){.services{padding-top:50px;padding-bottom:50px}}
@media (max-width: 1439px){.services{padding-right:10px;padding-left:10px}}
@media (min-width: 1440px){.services{padding-right:15px;padding-left:15px}}
.services__title{font-weight:bold;line-height:1.25;margin-bottom:1em;text-align:center}
@media (max-width: 767px){.services__title{font-size:22px}}
@media (min-width: 768px) and (max-width: 1007px){.services__title{font-size:23px}}
@media (min-width: 1008px) and (max-width: 1175px){.services__title{font-size:27px}}
@media (min-width: 1176px){.services__title{font-size:30px}}
.services__list>*:last-child{margin-bottom:0}
@media (min-width: 768px){.services__list{display:-webkit-box;display:-ms-flexbox;display:flex;-ms-flex-wrap:wrap;flex-wrap:wrap}}
@media (max-width: 1439px){.services__list{margin:0 -10px}}
@media (min-width: 1440px){.services__list{margin:0 -15px}}
.services__item{font-weight:bold;display:block;padding:35px 20px 30px;text-align:center;color:white;background-repeat:no-repeat;background-position:50% 50%;background-size:cover}
@media (max-width: 767px){.services__item{margin-bottom:15px}}
@media (min-width: 768px) and (max-width: 1439px){.services__item{width:calc(33.3333% - 20px);margin:0 10px}}
@media (min-width: 1440px){.services__item{width:calc(33.3333% - 30px);margin:0 15px}}
.services__item:before{display:block;width:70px;height:70px;margin:0 auto 20px;content:'';background-repeat:no-repeat;background-position:50% 50%;background-size:contain}
.services__item:hover{color:white !important}
.services__item-virtual{background-image:url(../images/service-1.png)}
.services__item-cms{background-image:url(../images/service-2.png)}
.services__item-vps{background-image:url(../images/service-3.png)}
.services__caption{line-height:1.25;text-transform:uppercase}
@media (max-width: 767px){.services__caption{font-size:18px}}
@media (min-width: 768px) and (max-width: 1007px){.services__caption{font-size:20px}}
@media (min-width: 1008px) and (max-width: 1175px){.services__caption{font-size:22px}}
@media (min-width: 1176px){.services__caption{font-size:24px}}
.services__price{line-height:1.25}
@media (max-width: 1007px){.services__price{font-size:18px}}
@media (min-width: 1008px){.services__price{font-size:20px}}
@media (max-width: 767px){.services__priceValue{font-size:24px}}
@media (min-width: 768px) and (max-width: 1007px){.services__priceValue{font-size:26px}}
@media (min-width: 1008px) and (max-width: 1175px){.services__priceValue{font-size:28px}}
@media (min-width: 1176px){.services__priceValue{font-size:30px}}
.siteinfo{display:-webkit-box;display:-ms-flexbox;display:flex;-webkit-box-align:center;-ms-flex-align:center;align-items:center;-ms-flex-wrap:wrap;flex-wrap:wrap;-webkit-box-pack:justify;-ms-flex-pack:justify;justify-content:space-between}
@media (max-width: 767px){.siteinfo{margin-top:20px}}
@media (min-width: 768px) and (max-width: 1007px){.siteinfo{margin-top:35px}}
@media (max-width: 1007px){.siteinfo{width:100%}}
@media (min-width: 1008px){.siteinfo{width:25%}}
@media (max-width: 1439px){.siteinfo{padding:0 10px}}
@media (min-width: 1440px){.siteinfo{padding:0 15px}}
.social{display:-webkit-box;display:-ms-flexbox;display:flex}
@media (max-width: 767px){.social{width:100%;margin-top:20px}}
@media (max-width: 1007px){.social{-webkit-box-ordinal-group:3;-ms-flex-order:2;order:2}}
@media (max-width: 767px){.social__item:nth-child(n+2){margin-left:18px}}
@media (min-width: 768px) and (max-width: 1175px){.social__item:nth-child(n+2){margin-left:7px}}
@media (min-width: 1176px) and (max-width: 1439px){.social__item:nth-child(n+2){margin-left:10px}}
@media (min-width: 1440px){.social__item:nth-child(n+2){margin-left:15px}}
.social__link{line-height:1;display:block;color:white}
@media (max-width: 1175px){.social__link{font-size:23px}}
@media (min-width: 1176px){.social__link{font-size:28px}}
.social__link:before{font-family:iconfont;display:inline-block}
.no-touchevents .social__link:hover{color:#fa7c0d}
.usernav{margin:0;padding:0;list-style:none;line-height:1.25}
.usernav li{margin:0}
.usernav li:before{display:none}
@media (max-width: 767px){.usernav{font-size:14px;display:none;width:calc(100% + 20px);margin:0 -10px;text-transform:uppercase}}
@media (min-width: 768px){.usernav{font-size:16px;font-weight:bold;position:absolute;top:-50px;right:0;display:-webkit-box;display:-ms-flexbox;display:flex}}
@media (max-width: 767px){.nav_open .usernav{display:block}}
.usernav__link{display:block;-webkit-transition:all .15s ease;transition:all .15s ease;color:white}
@media (max-width: 767px){.usernav__link{padding:10px}}
@media (min-width: 768px){.usernav__link{padding:15px 20px}}
.no-touchevents .usernav__link:hover{color:white}
.usernav__link-help{background:#2e9ef5}
.usernav__link-help:before{font-family:iconfont;font-size:20px;font-weight:normal;line-height:1;position:relative;display:inline-block;margin-right:8px;vertical-align:top}
@media (max-width: 767px){.usernav__link-help:before{margin-top:-2px;margin-bottom:-1px}}
.no-touchevents .usernav__link-help:hover{color:#d0f1ff}
.usernav__link-cp{background:#fa7c0d}
.usernav__link-cp:before{font-family:iconfont;font-size:20px;font-weight:normal;line-height:1;position:relative;display:inline-block;margin-right:8px;vertical-align:top}
@media (max-width: 767px){.usernav__link-cp:before{margin-top:-2px;margin-bottom:-1px}}
.no-touchevents .usernav__link-cp:hover{background:#1ecd8d}
.usernav__link-exit{background:#b8c5cf}
.usernav__link-exit:before{font-family:iconfont;font-size:20px;font-weight:normal;line-height:1;position:relative;display:inline-block;margin-right:8px;content:'\ea14';vertical-align:top}
@media (max-width: 767px){.usernav__link-exit:before{margin-top:-2px;margin-bottom:-1px}}
.no-touchevents .usernav__link-exit:hover{background:#9aacba}